Aggiornare Python su Raspbian dalla 3.5.x alla 3.6.x (o superiori) – e ripristinare Home Assistant

Da Agosto 2019 la versione minima accettata di Python per il funzionamento di Home Assistant sarà la 3.6.x. Vediamo come aggiornare il proprio sistema Raspbian dove sia installata una versione inferiore